Cisco Wireless Control System Multiple Vulnerabilities

Bugtraq ID: 23460
Class: Access Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 12 2007 12:00AM
Updated: Apr 12 2007 10:21PM
Credit: The vendor disclosed these issues.
Vulnerable: Cisco Wireless Control System Software 4.0.95
Cisco Wireless Control System Software 4.0
Not Vulnerable: Cisco Wireless Control System Software 4.0.96


 

Privacy Statement
Copyright 2010, SecurityFocus